/*   
Theme Name: Sensics
Theme URI: 
Template: thematic
Version: 1
Tags: Thematic
.
Thematic Site is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
@import url('default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

.wrapper {
	width: 950px;
	margin: 0 auto;
}

body {
	background: url(images/bg.jpg) 50% repeat-y;
	margin: 0 auto;
}

	.home {
		background: none;
	}
	
	.home #main {
		background: url(images/homebg.jpg) 50% 0 no-repeat;	
	}

#header {
	background: url(images/header.jpg) 50% 0 no-repeat;	
	height: 278px;
}

#access {
	border-bottom:none;
}

.sf-menu li {
	background: url(images/menuseperator.png) no-repeat 100% 50%;
	padding-right:10px;
	height: 46px;
}

.sf-menu {
	border: none;
}

.sf-menu .current_page_item a, .sf-menu .current_page_ancestor a, .sf-menu .current_page_parent a {
	border: none;
}

.sf-menu a, .windows .sf-menu a  {
	border: none;
	font-size: 15px;
	margin-top:5px;
	padding: 9px 15px 0 5px;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { 
	background: none;
}

.home #main {
	padding: 0;
}

#main {
	min-height: 600px;
	clear: both;
	padding: 10px 0 22px 0;
}

.thethe_image_slider {
	margin: 0 !important;
}

#footer {
	border-top: 4px solid #2c2c2c;
	background: #4e4e4e;
	clear:both;
}

.thethe_image_slider.frame-white {
	border: none !important;
}

.thethe-image-slider-controls-pause {
	display: none !important;
}

.frame-white .thethe-image-slider-thumbnails {
	display: none !important;
}

.thethe-image-slider-controls-prev {
	background-position: 0 !important;
}

#index-footer-widgets li {
	list-style: none;
	float: left;
}

#index-footer-widgets ul {
	margin: 0;
	padding: 0;
}

#index-footer-widgets {
	margin-top: 15px;
	height:330px;
	overflow: hidden;
}

#index-widget1 {
	width: 320px;
	margin-right: 30px;
}

#index-widget2 {
	width: 291px;
	margin-right: 30px;
}

#index-widget3 {
	width: 276px;
}

#footer {
	margin:0;
	padding:0;
	height: 40px;
}

#footer a, #footer {
	color: #a2a2a2;
}

#s {
	height: 22px;
	background: url(images/searchbg.png) no-repeat;
	border: none;
	float:left;
	line-height:22px;
	margin:0;
	width: 138px;
	font-size: 15px;
	padding-left: 10px;
	color: #fff;
}

.thethe-image-slider-controls {
	top: 60% !important;
}

.sf-menu ul {
	border: none;
	z-index: 1000;
}

	.sf-menu li li {
		background: #28596a;
	}
	
	.sf-menu ul a {
		background: none;
	}

	.sf-menu a, .sf-menu a:visited {
		color: #fff;
	}
	
		.sub-menu a, .sub-menu a:visited {
			color: #fff;
		}
	
#content {
	width: 700px;
	float: right;
}	

#primary {
	border: none;
	width: 180px;
	float:left;
	color: #000;
}

.widget_rss a, .widget_rss a:visited, .widget_rss a:hover{
	color: #fff;
	text-decoration: none;
}

.widget_rss li {
	margin-bottom:15px;
}

#index-footer-widgets .widgettitle {
	color: #fff;
	font-size: 18px;
	margin-top:10px;
}

.archive #primary {
	width: 664px;
}

table {
	border : none;
	margin:0;
	padding:0;
}

th, td {
	padding:0;
}

tr {
	border: none 0px;
}

#footer li {
	float: left;
	list-style: none;	
	margin-right:2px;
}

#footer a, #footer a:visited, #footer a:hover {
	color: #a2a2a2;
	text-decoration: none;
	font-size:12px;
}

#footer ul {
	margin: 10px 0;
}

.entry-title {
	color: #434648;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:44px; /* overriding essential styles */
}

#content table, #content td, #content tr {
	border: none;
}

.rsswidget img {
	vertical-align: middle;
}

#container ul {
	margin: 0 0 8px 1em;
}

#container li {
	//list-style: none;
}

.thethe_image_slider ul.thethe-image-slider-slides li a.slide-link {
	display: none !important;
}

.post-type-archive 	#content {
	width: 780px;
}

.post-type-archive #content li {
	float: left;
	width : 255px;
	height: 255px;
	text-align:center;
}

.bg1 {
	background: url(images/bg1.gif)
}

.bg2 {
	background: url(images/bg2.gif)
}

.bg3 {
	background: url(images/bg3.gif)
}

.post-type-archive #container {
	width: 780px;
}

.products-archive {
	width: 255px;
	height: 255px;
}

.custom-header {
	font-size: 20px;
	font-weight: bold;	
	color: #4e4e4e !important;
}

.custom-header a {
	color: #4e4e4e;
}

.customlink {
	color: #fff;
	font-size:16px;
	text-decoration: none;
}

#sidebar {
	width:230px;
	float:left;
	min-height:500px;
	font-size:15px;
}

#sidebar li {
	padding-top:0;
	padding-bottom:0px;
	width: 185px;
	list-style:none;
}

#sidebar ul {
	margin: 0 0 8px 22px;
}

#sidebar ul li ul a {
	padding-left:17px;
}

#sidebar ul ul {
	padding: 0;
	margin:0;
}


#sidebar li li {
	//width: 180px;
}

#sidebar a, #sidebar a:visited, #sidebar a:hover {
	color: #434648;
	text-decoration: none;
	border-bottom: 2px solid #bad9e4;
	display:block;
	padding-bottom: 10px;
	padding-top: 10px;
}

.page #container, .blog #container, .archive #container, .single #container, .search #container, .error404 #container {
	background: url(images/pagebg.png) repeat-y;
}

#boxview li {
	list-style:none;
}

.entry-utility, .entry-meta {
	display: none;
}

.hentry {
	background: url(images/divider.jpg) no-repeat 50% 100%;
	margin-bottom: 20px;
}

.single-post .hentry, .search .hentry {
	background: none;
}

.menu-item-211 {
	background: #28596A !important;
}

.menu-item-210 {
	background: #214F5F !important;
}

.menu-item-209 {
	background: #214F5F !important;
}

.post-136 tr {
	border-bottom: 1px solid #CCC !important;
}

#logo {
	height: 229px;
	width: 950px;
	cursor: pointer;
}

#menu-top-menu {
	width: 773px;
	height: 49px;	
}